Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 16:25:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned items which I ordered online and your agent collect them from.my place. There were two orders one was paid by card and one was cash on delivery.
Order number is 6268019489 this order I placed by paying through my credit card.
The other order number is 62336231468 and for this I paid cash on delivery.
I have returned few items  from both  orders but I have not received any refund after 10 days.
Refund my amount otherwise I will make a complaint to main office tomorrow. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102016